Anonymous Login
2019-08-25 21:36 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000802v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:37
Reporterlaussetdelon 
Assigned Torobertbasic 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000802: "Move this task to projet" list contain "array" in task edition page
DescriptionIt happens after upgrade from 2.3 to 3.0
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001943

robertbasic (developer)

Pull request with a fix is sent https://github.com/caseysoftware/web2project/pull/31

~0001948

caseydk (administrator)

Resolved by RobertBasic in r1936;
+Notes

-Issue History
Date Modified Username Field Change
2011-05-13 02:04 laussetdelon New Issue
2011-05-13 02:04 laussetdelon File Added: projectlist.jpg
2011-05-24 21:47 caseydk Status new => assigned
2011-05-24 21:47 caseydk Assigned To => robertbasic
2011-05-28 00:19 robertbasic Note Added: 0001943
2011-05-30 19:50 caseydk Note Added: 0001948
2011-05-30 19:50 caseydk Status assigned => resolved
2011-05-30 19:50 caseydk Fixed in Version => 3.0
2011-05-30 19:50 caseydk Resolution open => fixed
2011-08-16 23:37 caseydk Status resolved => closed
2011-08-16 23:37 caseydk Fixed in Version => 2.4
+Issue History